html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
	margin: 0;
	padding: 0;
}
ul,ol{
	list-style: none;
}
a {
	color: #333;
	text-decoration: none;
}
i {
	font-style: normal;
}
.none {
	display: none !important;
}
.show {
	display: block !important;
}
h1, h2, h3, h4, h5, h6 {
	text-decoration: none;
	font-weight: normal;
	font-size: 100%;
}
s, i, em {
	font-style: normal;
	text-decoration: none;
}
.banner {
	width: 100%
}
.banner img {
	width: 100%;
}
.conte {
}
section {
	overflow: hidden;
}
@font-face {
	font-family: 'my_font';
	src: url('../other/DINENGSCHRIFT-ALTERNATE.OTF') format('truetype')
}
.conte {
	width: 1200px;
	margin: 0 auto;
}
.conte_left {
	float: left;
	margin-right: 58px;
}
.conte_right img {
	margin-top: 50px;
}
.conte_right h2 {
	font-size: 30px;
	line-height: 50px;
	color: #ee2d00;
	font-weight: 700;
	letter-spacing: 2px;
}
.conte_right hr {
	border: 1px solid #e1e1e1;
	margin-top: 45px;
}
.conte_right p {
	font-size: 20px;
	text-indent: 2em;
	line-height: 40px;
	color: #707070;
	margin-top: 25px;
}
.qhnr {
	height: 389px;
}
.qhleft {
	float: left;
	padding-right: 28px;
	width: 630px;
	background: #fff;
	margin-left: 30px;
}
.qhright {
	background: #fff;
	height: 393px;
	width: 478px;
	float: left
}
.qhright h2 {
	font-size: 30px;
	line-height: 50px;
	color: #ee2d00;
	font-weight: 700;
	letter-spacing: 2px;
}
.qhright hr {
	border: 1px solid #e1e1e1;
	margin-top: 40px;
	width: 98%;
}
.qhright p {
	font-size: 18px;
	line-height: 40px;
	color: #000000;
	margin-top: 25px;
	text-align: left;
}
.gd span {
	float: left;
	margin-top: 30px;
	background: #ee2d00;
	width: 150px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	border-radius: 10px;
	text-align: center
}
.gd span a,.gd2 span a,.gd em a,.gd2 em a,.gd2 em a,.gd2 em a{ color:#fff;}
.gd2 span {
	float: left;
	margin-top: 10px;
	background: #ee2d00;
	width: 150px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	border-radius: 10px;
	text-align: center
}
.gd em {
	float: right;
	margin-right: 40px;
	margin-top: 30px;
	background: #ee2d00;
	width: 150px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	border-radius: 10px;
	text-align: center
}
.gd2 em {
	float: right;
	margin-right: 40px;
	margin-top: 10px;
	background: #ee2d00;
	width: 150px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	border-radius: 10px;
	text-align: center
}
.clear {
	clear: both
}
.x_conuter1 {
	background: #ee2d00;
	margin-top: 96px;
}
.btn-main {
	width: 100%;
}
.btn-main a {
	width: 350px;
	height: 50px;
	display: block;
	text-align: center;
	margin: 0px auto;
	line-height: 50px;
	font-size: 24px;
	background-color: #fff;
	color: #ee2d00;
	margin-top: 60px;
	margin-bottom: 64px;
	border-radius: 15px;
	position: relative;
}
.btn-main a:hover {
	width: 350px;
	height: 50px;
	display: block;
	text-align: center;
	margin: 0px auto;
	line-height: 50px;
	font-size: 24px;
	background-color: #ee5400;
	color: #fff;
	margin-top: 60px;
	margin-bottom: 64px;
	border-radius: 15px;
	position: relative;
}
.x_conuter7 {
	background: #ee2d00;
	margin-top: 50px;
}
/* 样式开始 */
.mt-tabpage {
	width: 1200px;
	margin: 30px auto;
	background-color: #FFFFFF;
}
.mt-tabpage-title {
	height: 77px;
	font-size: 0;
	background-color: #fff;
	width: 100%;
	margin: auto;
	background: #fff;
}
.mt-tabpage-title .mt-tabpage-item {
	display: inline-block;
	width: 295px;
	height: 77px;
	line-height: 77px;
	text-align: center;
	color: #fff;
	font-size: 26px;
	background: #ee2d00;
	margin-right: 5px;
	letter-spacing: 2px;
}
.mt-tabpage-title .mt-tabpage-item:hover {
	color: #fff;
}
.mt-tabpage-title .mt-tabpage-item-cur {
	color: #fff;
	font-size: 26px;
	border-bottom: 1px solid #F85B5E;
	background: #ff491f;
}
.mt-tabpage-count {
	position: relative;
	width: 1195px;
	overflow: hidden;
	padding: 30px 0px;
	background: #ee2d00;
	height: 390px;
	margin-top: 20px;
}
.mt-tabpage-cont__wrap {
	position: absolute;
}
.mt-tabpage-count .mt-tabpage-item {
	width: 1195px;
}
.x_banner {
	height: 699px;
	background: url('../images/banner_bg.jpg') no-repeat;
	background-size: cover;
	position: relative;
}
.x_banner img, .x_banner a {
	position: absolute;
	z-index: 9;
}
.x_banner .huangb {
	bottom: 0;
	left: 16%;
}
.x_banner .banTex {
	top: 159px;
	right: 20%;
}
.x_banner .banner_btn {
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 268px;
	height: 47px;
	background-color: #ffff00;
	border-radius: 23px;
	font-size: 24px;
	letter-spacing: 0px;
	color: #ee5400 !important;
	bottom: 134px;
	right: 28%;
}
.banner_btn i {
	font-size: 24px !important;
}
 @media screen and (max-width: 1700px) {
.x_banner .banTex {
	right: 11% !important;
}
.x_banner .huangb {
	left: 10% !important;
	z-index: 9 !important;
}
.x_banner .banner_btn {
	right: 22% !important;
}
}
.x_title img {
	display: block;
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 60px;
}
.x_list {
	width: 1200px;
	margin: 0 auto;
}
.x_l2 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 64px;
	position: relative;
}
.x_l2 li {
	width: 272px;
	height: 350px;
	border: solid 8px #eeeeee;
	overflow: hidden;
	cursor: pointer;
	background: #fff;
}
.x_l2 li a {
	display: flex;
	width: 99%;
	height: 99%;
	flex-direction: column;
	border: 1px solid #eee;
	align-items: center;
	position: relative;
	z-index: 2;
}
.x_l2 .on a h1 .iconfont, .x_l2 .on h1 font, .x_l2 .on p, .x_l2 .on a {
	color: #fff;
	transition: .5s all;
}
.focus {
	width: 272px;
	height: 350px;
	border: solid 8px #ee5400;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: #ee5400;
	transition: .5s ease-out;
}
.x_l2 a h1 {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.x_l2 a h1 .iconfont {
	font-size: 50px;
	font-weight: 600;
	color: #ff5b02;
	margin-top: 15px;
}
.x_l2 a h1 font {
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
	letter-spacing: 0px;
	color: #313131;
	margin-top: 15px;
	margin-bottom: 25px;
}
.nav-tabs {
	float: none;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.nav-tabs>li {
	float: left;
	margin-bottom: -1px;
	margin-right: 10px;
}
.nav>li {
	position: relative;
	display: block;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	cursor: default;
	background-color: #fff;
	/* border: 1px solid #ddd; */
	border-bottom-color: transparent;
	background: #ee2d00;
	color: #fff;
}
.nav-tabs>li>a {
	margin-right: 2px;
	border-radius: 4px 4px 0 0;
	color: #fff;
	background: #ee2d00;
}
.nav li {
	width: 295px;
	margin-right: 5px;
	line-height: 70px;
	height: 70px;
	text-align: center;
	display: grid;
	font-size: 26px;
}
.nav li span {
	font-weight: bold;
	font-size: 54px;
	color: #ff7a64;
}
.x_l2 a p {
	display: block;
	width: 202px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #313131;
}
.x_l2 a .icon-jiantou1 {
	display: inline-block;
	font-size: 24px;
	position: absolute;
	bottom: 34px;
	left: 0;
	right: 0;
	text-align: center;
}
.x_l2 li:nth-child(3) h1 i {
	font-size: 40px;
	margin-top: 15px
}
.x_l2 li:nth-child(4) h1 i {
	font-size: 40px;
	margin-top: 15px
}
.x_3 {
	background-color: #eee;
}
.x_from {
	width: 1200px;
	height: 628px;
	display: flex;
	justify-content: space-between;
	margin: 22px auto;
	background-color: #fff;
}
. {
 padding-top: 65px;
 padding-left: 107px;
}
. h1 {
 font-size: 36px;
 font-weight: bold;
 font-stretch: normal;
 line-height: 48px;
 letter-spacing: 0px;
 color: #313131;
 margin-bottom: 43px;
}
. p {
 display: flex;
 align-items: center;
 font-size: 20px;
 font-weight: normal;
 font-stretch: normal;
 letter-spacing: 0px;
 color: #313131;
 margin-bottom: 17px;
}
. p i {
 color: #ff5b02;
 font-size: 22px;
 margin-right: 5px;
}
. ul {
 display: flex;
 margin-bottom: 34px;
}
. ul li {
 width: 100px;
 height: 30px;
 position: relative;
 background-color: #ffffff;
 border-radius: 5px;
 border: solid 1px #ee5400;
 font-size: 18px;
 line-height: 30px;
 text-align: center;
 color: #313131;
 margin-right: 10px;
 overflow: hidden;
 cursor: pointer;
}
. ul .on {
 background-color: #ff5b02;
 color: #fff;
}
 . dl {
 display: flex;
}
. dl dd {
 width: 180px;
 height: 46px;
 margin-right: 12px;
 border: 1px solid #333;
 overflow: hidden;
}
. dl dd input {
 width: 100%;
 height: 100%;
 outline: none;
 font-size: 18px;
 cursor: pointer;
 text-align: center;
 border: none;
}
. dl dd .for_bg {
 background-color: #333333;
}
 . dl dd .for_bg::placeholder {
 color: #fff;
}
. dl dd:nth-child(3) {
 border-color: #ff5b02;
}
.x_teacher {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 122px;
}
.x_teacher li div {
	padding: 29px 32px;
	background-color: #ee5400;
	margin-top: -3px;
	position: relative;
}
.x_teacher li div h1 {
	font-size: 24px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 1px;
	color: #ffffff;
}
.x_teacher li div p {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	letter-spacing: 0px;
	color: #ffffff;
}
.x_teacher li div p i {
	display: flex;
	align-items: center;
	font-size: 24px;
	position: absolute;
	top: 46px;
	margin: auto 0;
	right: 32px;
}
.x_teacher li div font {
	display: block;
	height: 76px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
	padding-top: 23px;
}
.x_list3 {
	display: flex;
	width: 1200px;
	justify-content: space-between;
	margin: 0 auto;
	margin-bottom: 143px;
}
.x_list3 li div {
	display: flex;
	align-items: center;
	justify-content: space-around;
	height: 74px;
	background-color: #ff5b02;
	font-size: 18px;
	letter-spacing: 0px;
	color: #ffffff;
}
.x_list3 li div i {
	font-size: 24px;
}
.x_conuter6, .x_conuter8 {
	background-color: #ee2d00;
}
.x_table {
	width: 1200px;
	display: flex;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 130px;
}
.x_table .x_tabBt {
	width: 179px;
	height: 303px;
	background-color: #ee5400;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
}
.x_table li {
	margin-top: 3px;
	overflow: hidden;
}
.x_tabBt i {
	font-size: 24px;
	margin-top: 33px;
}
.x_table img {
	transition: all 0.3s linear 0s;
}
.x_table li:hover img {
	transform: scale(1.05) translateZ(0);
}
.x_list4 {
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding-bottom: 45px;
}
.x_list4 li {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 175px;
	height: 277px;
	background-color: #fff;
	border-radius: 99px;
	transition: all 0.3s linear;
	transition-delay: .1s;
	color: #ee2d00
}
.x_list4 li h2, .x_list4 li p, .x_list4 li .icon-jiantou1 {
	transition: all 0.4s linear;
	transition-delay: .2s;
}
.x_list4 li h1 {
	font-size: 80px;
	text-align: center;
	font-family: "my_font";
	color: #ee2d00;
	margin-top: 32px;
}
.x_list4 li span {
	display: block;
	width: 58px;
	height: 2px;
	background-color: #ee2d00;
	margin: 0 auto;
	margin-top: -10px;
}
.x_list4 li h2 {
	font-size: 27px;
	font-weight: bold;
	color: #ee2d00;
	text-align: center;
	margin-top: 25px;
}
.x_list4 li p {
	font-size: 12px;
	color: #ee2d00;
}
.x_list4 li i {
	display: block;
	text-align: center;
	font-size: 24px;
	color: #ee2d00;
	margin-top: 25px;
}
.x_list5 {
	width: 1200px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	margin-bottom: 86px;
}
.x_list5 li {
	width: 370px;
	height: 600px;
	background-color: rgba(246,246,246,1);
	position: relative;
}
.x_list5 li div {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 33px;
	letter-spacing: 0px;
	color: #ee2d00;
	margin-left: 35px;
	margin-top: 26px;
	margin-bottom: 35px;
}
.cy {
	width: 1200px;
	margin: 0 auto;
	margin-top: 75px;
	margin-bottom: 75px;
}
.anniu {
	width: 120px;
	height: 40px;
	border-radius: 10px;
	background: #ee2d00;
	color: #fff;
	font-size: 20px!important;
	letter-spacing: 2px!important;
	margin: 0 auto;
	text-align: center;
	line-height: 40px!important;
	text-indent: 0px!important;
	margin-top: 40px!important
}
.anniu a {
	color: #fff;
}
.cy h1 {
	text-align: center;
	font-size: 32px;
	letter-spacing: 3px;
	font-weight: bold;
}
.cy span {
	color: #ee2d00;
}
.cy em {
	letter-spacing: 0px;
	font-size: 26px;
	color: #e1e1e1
}
.x_list5 li p {
	display: block;
	width: 303px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #313131;
	text-indent: 2em;
}
.x_lf i, .x_rg i {
	font-size: 22px;
}
.x_lf, .x_rg {
	position: absolute;
	color: #ee5400;
}
.backg4 {
	background: #fff;
}
.mr {
	width: 1200px;
	margin: 0 auto;
}
.newdh img {
	float: left;
}
.newdh .caidan {
	width: 670px;
	float: left;
	display: flex;
	height: 80px;
	margin-left: 40px;
}
.newdh .item {
	flex: 1;
	height: 80px;
	line-height: 71px;
	font-size: 16px;
	padding-top: 5px;
	text-align: center;
}
.newdh .item a {
	color: #000;
}
.newdh .item a:hover {
	height: 75px;
	width: 78px;
	height: 75px;
	line-height: 71px;
	background: #f60;
	display: block;
	color: #fff;
}
.newdh .dr {
	float: right;
	height: 80px;
	line-height: 80px;
}
.newdh img {
	float: left;
}
#footer {
	height: 375px;
	width: 100%;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: "Microsoft Yahi";
	background: #f1f1f1;
}
#footer_n {
	height: 375px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#footers {
	background-image: url(../images/footer1.jpg);
	height: 130px;
	width: 1200px;
	font-size: 20px;
	line-height: 95px;
	font-weight: bolder;
	color: #FFF;
}
#footerggy {
	float: left;
	padding-left: 380px;
	letter-spacing: 10px;
}
#footers_r {
	float: right;
	margin-right: 250px;
	height: 95px;
	text-align: center;
}
#footers_r h4 {
	font-size: 16px;
	line-height: 75px;
	color: #FFF;
	font-weight: normal;
	height: 21px;
}
#footers_r h3 {
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	margin-top: 100px;
	height: 12px;
}
#footerm {
	width: 1200px;
	height: 175px;
	padding-top: 50px;
	font-size: 14px;
}
#jybz {
	font-size: 15px;
	margin-top: 10px;
	font-weight: bolder;
	color: #333;
}
#cgxz {
	font-size: 15px;
	margin-bottom: 5px;
	font-weight: bolder;
	color: #333;
}
#footerm_l {
	float: left;
	width: 250px;
	font-size: 12px;
	padding-left: -10px;
	color: #000;
	margin-top: 30px;
}
.footerm_m {
	float: left;
	width: 700px;
	color: #000;
	position: relative;
}
#footerm_r {
	float: right;
	width: 190px;
	font-size: 14px;
}
#footerm_r h1 {
	font-weight: bolder;
	font-size: 12px;
}
#nzbj1 {
	padding-left: 60px;
	margin-top: 10px;
}
#nzbj2 {
	padding-left: 20px;
}
#footerm_l ul li {
	text-align: left;
	height: 23px;
}
.footerm_m ul {
	float: left;
	width: auto;
	height: 196px;
	width: 235px;
}
.footerm_m ul h4 {
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 18px;
	letter-spacing: 3px;
}
.footerm_m ul li {
	text-align: center;
	line-height: 30px;
}
.ybx {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bbb;
}
#footerm_b {
	font-size: 15px;
	color: #A0A0A0;
	text-align: center;
	padding-top: 30px;
}
#xzzy {
	position: absolute;
	left: 300px;
	top: -35px;
	list-style-type: none;
	font-size: 20px;
	font-weight: bolder;
	color: #000;
}
#zwbj li {
	margin-left: 15px;
}
.ljys1 a span {
	float: right;
}
.ljys1 a {
	text-decoration: none;
	color: #666;
}
.ljys1 a:link {
	text-decoration: none;
	color: #666;
}
.ljys1 a:hover {
	color: #F63;
	text-decoration: none;
}
.footerm_m .ybx li a {
	color: #757575;
	text-decoration: none;
}
.footerm_m ul li a {
	color: #757575;
	text-decoration: none;
}
.footerm_m .ybx p {
	margin-left: 0;
}
.banner {
	background: #ccc none repeat scroll 0 0;
	height: 460px;
	width: 100%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.banner_list {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1200px;
}
.x-pcswt-fot {
	width: 100%;
	height: 57px;
	background: #c51f1a;
	position: fixed;
	bottom: 0;
	line-height: 57px;
	left: 0;
	z-index: 20180809;
}
.x-pcswt-fot .x-pcswt-con {
	width: 1200px;
	padding-left: 600px;
	margin: 0 auto;
	height: 57px;
	background: url(http://www.xjyprxx.com/gbimg/db_03.gif) no-repeat 0 center;
}
.x-pcswt-fot .x-pcswt-con a {
	display: block;
	position: relative;
	color: #fff;
	float: left;
	width: 150px;
	font-size: 18px;
	height: 57px;
	text-align: center;
}
.x-pcswt-fot .x-pcswt-con a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 20px;
	height: 17px;
	width: 1px;
	background: #fff;
	opacity: .8;
}
.x-pcswt-fot .x-pcswt-con a {
	display: block;
	position: relative;
	color: #fff;
	float: left;
	width: 150px;
	font-size: 18px;
	height: 57px;
	text-align: center;
}
.x-pcswt-fot .x-pcswt-btn {
	position: absolute;
	width: 133px;
	height: 57px;
	top: 0;
	background: url(../images/x-zx.gif) no-repeat 0 0;
}
.x-pcswt-fot .x-pcswt-con a {
	display: block;
	position: relative;
	color: #fff;
	float: left;
	width: 150px;
	font-size: 18px;
	height: 57px;
	text-align: center;
}
.msfc {
	width: 1200px;
	margin: 30px auto 10px;
}
.x_lf {
	bottom: 220px;
	left: 23px;
}
.x_rg {
	bottom: 80px;
	right: 32px;
}
.x_list5 li:first-child .x_rg {
	bottom: 86px;
}
.x_moj {
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	margin-bottom: 60px;
}
.x_moj li {
	background-color: #ee5400;
	transition: all .2s linear;
}
.x_moj li div {
	display: flex;
	justify-content: space-between;
	padding: 21px 23px;
}
.x_moj li font h1 {
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	line-height: 50px;
}
.x_moj li font p {
	font-size: 18px;
	color: #ffffff;
}
.x_mjBtn {
	display: flex;
	width: 33px;
	height: 53px;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}
.x_mjBtn i {
	font-size: 20px;
	color: #ee5400;
}
.x_moj li:hover {
	transform: translateY(-2%);
	box-shadow: 0px 5px 10px #333;
}.fot {
    width: 1200px;
    margin: 0 auto;
    height: 100px;
    margin-bottom: 20px;
}.fot p {
    font-size: 18px;
    text-align: center;
    line-height: 20px;
    padding: 10px;
    color: #777777;
}
.fot p a{ color:#777;}
.connr{ width:100%; background:url(../images/bj_02.jpg) repeat  center center; padding-top:60px; padding-bottom: 30px;}
.kcjs{ width:1200px; margin:0 auto; height:480px; background:#fff; margin-bottom:45px;}
.jsleft{ float:left; margin:20px 0px 50px 100px;}
.jsright{width:700px; float:right;margin:60px 80px 50px 0px; }
.jsright p{ font-size:20px; text-indent:2em; line-height:60px; }
.na{ width:190px; height:50px; background:#fe8b2a; border-radius:20px; text-align:center; font-size:22px; color:#fff; line-height:50px; float:right; margin-top:40px;}
.na img{ vertical-align:middle;}
.kcsz ul li{ float:left; margin-top:50px; margin-left:15px; border:1px solid #ebebeb; border-radius:10px;}
.kcsz ul li p{ text-align:center; font-size:22px; line-height:80px;}
.kcsz ul li p img{ vertical-align:middle; margin-right:10px;}
.main1-button {
    margin: 30px 0px 40px 0px;
    width: 100%;
    float: left;
}.btn-container {
    width: 615px;
    margin: 0px auto;
}.main1-button a {
    width: 220px;
    height: 60px;
    display: block;
    float: left;
    line-height: 60px;
    font-size: 22px;
    color: #fff;
    background-color: #fd8e2c;
    text-align: center;
    border-radius: 60px;
    position: relative;
    overflow: hidden;
}.main1-button a.btn2 {
    background-color: #f17100;
    float: right;
}
.nrl,.nrl2{ width:1120px; margin:0 auto;}
.jsd{ font-size:18px; line-height:40px; margin-top:40px; margin-bottom:40px;}
.jsd span{ color:#000; font-weight:bold;}
.nrl ul li{ margin-left:10px!important; margin-bottom:15px; margin-top:0px!important}
.rcxx{ height:630px!important; margin-bottom:40px;}
.nrl ol{ margin-top:40px;}
.nrl ol li{ margin-left:17px!important; margin-bottom:15px; margin-top:0px!important; float:left;}
.nrl ol li h6 {
    color: #505050;
    font-size: 22px;
    line-height:80px;
    text-align: center;
}.nrl ol li h6 em {
    color: #fe8101;
    font-family: fantasy;
    display: inline-block;
    vertical-align: middle;
    font-style: italic;
    margin-right: 16px;
    font-size: 40px;
    font-weight: 400;
}
.msjx{ height:850px!important}
.ycl{ height:580px!important}
.kcsz p{ text-align:center; font-size:25px; color:#4b4b4b; /*margin-top:30px;*/}
.cykc {
    padding-bottom: 30px;
}.xc-sec-tab {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    padding: 1rem 1rem;
    background: #efeeee;
    margin-left: 0rem;
}.xc-tab-item {
    position: relative;
    margin: 0px 0px;
    width: 23.5%;
    height: 2.5rem;
    line-height: 1rem;
    color: #616161;
    text-align: center;
    background: #fff;
    font-size: 0;
    cursor: pointer;
    padding: 0px;
    margin-bottom: 0.5rem;
    float: left;
    margin-right: 2%;
}.xc-tab-item .iconfont {
    font-size: 1.4rem;
    margin-right: 0.5rem;
    vertical-align: middle;
    margin-top: -0.5rem;
}
.xc-tab-item span {
    font-size: 1rem;
    line-height: 2.5rem;
    display: inline-block;
}.xc-tab-item span {
    font-size: 1rem;
    line-height: 2.5rem;
    display: inline-block;
}.xc-tab-item.active {
    background-color: #ff7600;
}.mar0 {
    margin-right: 0px !important;
}.xc-sec-wrapper {
    width: 100%;
    float: left;
    background: #fff;
}.xc-sec-wrapper ul {
    display: none;
}.xc-sec-tab {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	padding: 1rem 1rem;
	background: #efeeee;
	margin-left: 0rem;
}
.xc-tab-item {
	position: relative;
	margin: 0px 0px;
	width: 23.5%;
	height: 2.5rem;
	line-height: 1rem;
	color: #616161;
	text-align: center;
	background: #fff;
	font-size: 0;
	cursor: pointer;
	padding: 0px;
	margin-bottom: 0.5rem;
	float: left;
	margin-right: 2%;
}
.xc-tab-item.active {
	background-color: #ff7600;
}
.xc-tab-item.active span {
	color: #fff;
}
.xc-tab-item span {
	font-size: 1rem;
	line-height: 2.5rem;
	display: inline-block;
}
.xc-tab-item.active .iconfont {
	color: #fff;
}
.xc-tab-item .iconfont {
	font-size: 1.4rem;
	margin-right: 0.5rem;
	vertical-align: middle;
	margin-top: -0.5rem;
}
li.xc-sec-item {
	float: left;
	border: solid 1px #dcdcdc;
	margin-bottom: 0.8rem;
}
.xc-sec-wrapper ul {
	display: none;
}
.xc-sec-wrapper ul.active {
	display: block;
}
.cykc h4.title small::before, .sclx h4.title small::before, .jxsb h4.title small::before {
	left: 5%;
}
.cykc h4.title small::after, .sclx h4.title small::after, .jxsb h4.title small::after {
	right: 5%;
}
.xc-sec-wrapper {
	width: 100%;
	float: left;
	background: #fff;
}
.xc-sec-desc h4 {
	color: #505050;
	font-size: 1.4rem;
	line-height: 3.2rem; text-align:center;
}
.xc-secbtn-g a {
	background-color: #fff;
	color: #fe8101;
	width: 49%;
	display: block;
	float: left;
	font-size: 1.2rem;
	line-height: 2.6rem;
	border: solid 1px #fe8101; text-align:center;
}
.xc-secbtn-g a.mar0 {
	color: #fff;
	background-color: #fe8101;
}
.xc-btn {
	width: 100%;
	float: left;
}
.xc-btn a {
	font-size: 1.2rem;
	background-color: #fe8101;
	color: #fff;
	width: 100%;
	display: block;
	line-height: 3.2rem;
	border-radius: 10px;
}
ul.sclx-main {
	width: 96%;
	margin: 0 auto;
	padding-top: 30px;
}
ul.sclx-main li {
	width: 49%;
	margin-right: 2%;
	float: left;
	margin-bottom: 1rem;
	border: 1px solid #ebebeb;
	border-radius: 10px;
}
ul.sclx-main li h6 {
	color: #505050;
	font-size: 1.2rem;
	line-height: 2rem;
	margin-top: 0.5rem;
	text-align: center;
	padding: 0px 0.5rem;
}
ul.sclx-main li h6 em {
	color: #fe8101;
	font-family: fantasy;
	display: inline-block;
	vertical-align: middle;
	font-style: italic;
	margin-right: 1rem;
	font-size: 1.8rem;
	font-weight: 400;
	margin-top: -0.5px;
}
ul.sztd-list li {
	width: 23.5%;
	float: left;
	margin-right: 2%;
	margin-bottom: 0.7rem;
}
ul.sztd-list {
	width: 100%;
	margin-top: 0.5rem;
}
.sztd-main {
	width: 100%;
	margin-bottom: 0.2rem;
}
ul.jxsb-main {
	width: 100%;
	float: left;
	margin-bottom: 0.5rem;
}
ul.jxsb-main li {
	width: 49.5%;
	float: left;
	margin-right: 1%;
	margin-bottom: 0.3rem;
}
.btform-wrap {
	width: 88%;
	margin: 2rem auto 0
}
.btform-wrap .btform-tit p span {
	color: #fb4833;
}
.btform-wrap .btform-tit p {
	font-size: 1.2rem;
	line-height: 2.4rem;
}
.zllq-wrap {
	width: 100%;
	float: left;
	margin-top: 0.8rem;
}
.zllq-item {
	width: 25%;
	float: left;
}
.zllq-wrap img {
	width: 2.5rem;
	display: inline-block;
}
.zllq-thumb {
	text-align: center;
	height: 3rem;
	line-height: 3rem;
}
.zllq-txt {
	text-align: center;
	font-size: 1rem;
	font-weight: 400;
	color: #565656;
	margin-top: 0.6rem;
	line-height: 1.5rem;
}
.zllq-thumb {
	position: relative;
	height: 2.5rem;
}
.zllq-thumb img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 38%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.zllq-item:nth-child(1) .zllq-thumb img {
	width: 38%;
}
.zllq-item:nth-child(3) .zllq-thumb img {
	width: 32%;
}
.zllq-item:nth-child(4) .zllq-thumb img {
	width: 48%;
}

.btform-wrap .btform-main {
	padding-top: 1rem;
	width: 100%;
	float: left;
}
.btform-item {
	height: 3rem;
	margin-bottom: 1rem;
	position: relative;
}
i.hslfont.hsl-xuesheng {
	position: absolute;
	display: block;
	font-size: 1rem;
	color: #ccc;
 line-height: .416666rem;
 left: .1666664rem;
 height: .416666rem;
	border-right: 1px solid #ddd;
 top: .208333rem;
 padding-right: .1041665rem;
}
input.btform-text {
	border: 1px solid #e4e4e4;
	background-color: #f4f4f4;
	height: 3rem;
	font-size: 1rem;
	width: 98%;
	border-radius: 0.5rem;
	margin-left: 0.8%;
	text-indent: 4rem;
	-webkit-appearance: none;
}
.btform-item span {
	position: absolute;
	display: block;
	font-size: 2rem;
	color: #ccc;
	line-height: 3rem;
	left: 1rem;
	height: 3rem;
	border-right: 1px solid #ddd;
	top: 0rem;
	padding-right: 0.5rem;
}
input.btform-sub {
	background-color: #fe8101;
	background-image: -ms-linear-gradient(0deg, #fea732 0, #f21f47 100%);
	height: 3.5rem;
	font-size: 1rem;
	color: #fff;
	border: 1px solid #fe8101;
 border-radius: .0624999rem;
	text-indent: 0;
 -webkit-border-radius: .0624999rem;
 -moz-border-radius: .0624999rem;
 -ms-border-radius: .0624999rem;
	width: 100%;
}
.btform-tips {
	overflow: hidden;
	text-align: center;
	font-size: 0.8rem;
	color: #ccc;
	margin-bottom: 1rem;
}
.btform-tips span {
	font-size: 0.5rem;
	color: #fe6601;
	padding-right: 0.4rem;
}
.fixed {
	position: fixed;
	max-width: 640px;
	width: 100%;
	background: #fe8101;
	bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 999999;
}
.fixed {
	width: 32rem !important;
}
.fixed ul li {
	float: left;
	width: 25%;
	text-align: center;
	font-size: 14px;
}
.fixed ul li a {
	color: #fff;
	font-size: 14px;
}
b.xjyfont {
	width: 100%;
	display: block;
	float: left;
}
b.xjyfont span {
	font-size: 2rem;
	font-weight: 400;
}
.xc-sec-item{ width:268px; margin-left:0px!important; padding-bottom:25px; margin-top:20px!important; margin-right:10px;}
.xc-sec-item img{ width:270px;}